popup.delitem Deletes an item from a popup
Usage
popup.delitem [-d] [-q] <popupname:string> <item_id:string>
Description
Deletes the item specified by <id> from the popup <popupname>. If the -d flag is specified then the item with the specified <id> is searched in the whole popup tree (containing submenus) otherwise only the first level is searched. If the -q flag is specified, the command does not complain about non-existent items or popup menus. See defpopup for more information.
Switches

-q | --quiet
Run quietly
-d | --deep
Search the whole popup tree instead of only the first level

See also
defpopup, popup.show

Index, Commands